Thread: llrnet 64 bit
View Single Post
Old 2008-07-15, 16:45   #3
mdettweiler
A Sunny Moo
 
mdettweiler's Avatar
 
Aug 2007
USA (GMT-5)

3·2,083 Posts
Default

Try installing the "ia32bit-libs" package (it may be called "ia32-libs" or something like that)--that should give it the ability to run 32-bit apps such as LLR.
mdettweiler is offline   Reply With Quote